.brandstop
{
	background: url('/Portals/0/Containers/Brands/top.jpg') no-repeat;
	width: 243px;
	height: 43px;
}

.brandsmiddle
{
	background: url('/Portals/0/Containers/Brands/middle.jpg') repeat-y;
	width: 243px;
	height: 1px;
}

.brandsbottom
{
	background: url('/Portals/0/Containers/Brands/bottom.jpg') no-repeat;
	width: 243px;
	height: 12px;
}